{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/815860bf-e2dc-4c6b-b11c-235380a3ebc1"]
        }
    ],
    "uuid": "c0ef28f1-02b4-4d26-b44f-d409195f0f22"
}